Subject: Syslog TimeZone still GMT under IRIX

From: Mark Bergstrom <[email-masked]>
Date: Wed, 18 Feb 1998 21:19:46 -0600 (CST)

The machines I am using wu-ftp on do not have guest ftp privileges.
The login prompt from the following

ftp
ftp>open localhost 21
220 'thehostname' FTP server (Version wu-2.4.2-academ[BETA-16] Wed Feb 18
18:51:16 PST 1998) ready.
Name (localhost:root):

comes back with the correct timezone info, but the session log (running with
-a -l -L flags in inetd.conf) 

in SYSLOG will show

Feb 19 02:51:16 ..... et cetera

The SYSLOG is still in GMT.  Since it (the SYSLOG) reads the /etc/TIMEZONE
all other logging entries have the correct timezone info.  Only the ones
from wu-ftp are immune to the information

Mark

At 02:12 PM 2/18/98 +0900, you wrote:
>Hello Mark,
>
>I am sure you have done it but just make sure.
>DID you add the copy of the zoninfo files ~ftp?
>
>tatsuya
>
>
>いつもお世話になっております かわさき@ giganetです。
>
>
>
>
>かわさき
>
>
>= = = = = =
>電話 03-3239-0607 fax 03-3239-2609
>business network telecom
>http://www.giganet.net
>
>On Tue, 17 Feb 1998, Mark Bergstrom wrote:
>
>> Having read the following thread and built wu-beta-16 which defaults the SGI
>> config file to SPT_NONE, I am still getting logging in GMT.  The beta-13
>> daemons have functioned fine on both 5.3 and 6.2 for almost a year now, but
>> the number of machines have multiplied so that our automated advisories
>> scripting is freaking out and it would be greatly simplified by registering
>> the correct localtime.  Any ideas folks?
>> 
>> 
>>      Jerry Trummer: "timezone wrong under IRIX" 
>>      Next in thread: Chris Brown: "Re: timezone wrong under IRIX" 
>>      Reply: Chris Brown: "Re: timezone wrong under IRIX" 
>>      Reply: [email-masked]: "Re: timezone wrong under IRIX" 
>>      Reply: Ayamura Kikuchi: "Re: timezone wrong under IRIX" 
>>      Reply: Winfried Magerl: "Re: timezone wrong under IRIX" 
_________________________________________________
UNIX TEAM--The spirit behind the dreams